<div class="search-data-categories-options">
    <div data-dojo-type="dijit/form/DropDownButton">
        <span>${i18n.search.categoriesOptions.prompt}</span>
        <div data-dojo-type="dijit/TooltipDialog" data-dojo-attach-point="categoriesDialog"
            data-dojo-props="'class': 'add-data-categories-widget-popup'">
        </div>
    </div>
</div>